=== debian/changelog ===
rhythmbox-radio-browser (2.0-0ubuntu4.1) maverick-proposed; urgency=low

  * debian/patches/board_server_change.diff: switch to new radio station
    board server during transitional period. (LP: #676620)

 -- Evan Broder <evan@ebroder.net>  Fri, 26 Nov 2010 00:34:23 -0800

rhythmbox-radio-browser (2.0-0ubuntu4) maverick; urgency=low

  * debian/patches/invalid_play.diff: don't try to play before setting
    the source. This causes newer rhythmbox to break.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 07 Sep 2010 08:46:31 -0400

rhythmbox-radio-browser (2.0-0ubuntu3) maverick; urgency=low

  * debian/patches/recording_streams_segfault.diff: don't cause rhythmbox
    to segfault if closed without being activated. (LP: #631142)
  * debian/patches/actiongroup_segfault.diff: don't cause rhythmbox to
    segfault while shutting down. (LP: #631142)
  * debian/patches/debian-changes-2.0-0ubuntu1: removed useless patch.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 05 Sep 2010 17:43:36 -0400

rhythmbox-radio-browser (2.0-0ubuntu2) maverick; urgency=low

  * debian/patches/rhythmdbentrytype.diff: RhythmDBEntryType is now a
    GObject, adjust accordingly. (LP: #624916)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Aug 2010 16:04:57 -0400

rhythmbox-radio-browser (2.0-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #544416)
  * Switch to dpkg-source 3.0 (quilt) format

 -- segler_alex <segler_alex@web.de>  Sat, 10 Apr 2010 11:19:32 +0200

rhythmbox-radio-browser (1.8-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #426184)

 -- segler_alex <segler_alex@web.de>  Fri, 29 Jan 2010 19:56:40 +0100
