=== debian/control ===
Source: rhythmbox-radio-browser
Section: sound
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: segler_alex <segler_alex@web.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://programmierecke.net/programmed/

Package: rhythmbox-radio-browser
Architecture: any
Depends: ${misc:Depends}, rhythmbox, streamripper, gstreamer0.10-plugins-bad, python
Description: Internet radio browser plugin for rhythmbox
 Rhythmbox plugin that shows the radio station lists
 of icecast (dir.xiph.org) and shoutcast directly in rhythmbox.
 So the user can easily search for internet radio stations
 in rhythmbox and play them. It has also support for streamripper,
 so streams can be recorded too.
