## rhythmbox-radio-browser 2.3.1

=== Makefile ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	install -m 644 *.py $(DESTDIR)$(SUBDIR)
 	install -m 644 *.png $(DESTDIR)$(SUBDIR)
 	install -m 644 radio-browser.rb-plugin $(DESTDIR)$(SUBDIR)
-	cd lang;./lang.sh $(DESTDIR)$(LOCALEDIR)
+	cd po;./lang.sh $(DESTDIR)$(LOCALEDIR)
