=== debian/changelog ===
rhythmbox-radio-browser (2.3.1-0ubuntu1) natty; urgency=low

  [ Alexander Murauer ]
  * New upstream release (LP: #592538).
    - Switches to new server (LP: #676620).
  * Dropped patches which have been incorporated upstream:
    - debian/patches/rhythmdbentrytype.diff
    - debian/patches/recording_streams_segfault.diff
    - debian/patches/actiongroup_segfault.diff
    - debian/patches/invalid_play.diff

 -- Evan Broder <evan@ebroder.net>  Fri, 26 Nov 2010 00:03:05 -0800
