=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: rhythmbox-radio-browser
 Section: sound
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: segler_alex <segler_alex@web.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander Murauer <segler_alex@web.de>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://programmierecke.net/programmed/
 
 Package: rhythmbox-radio-browser
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, rhythmbox, streamripper, gstreamer0.10-plugins-bad, python
 Description: Internet radio browser plugin for rhythmbox
  Rhythmbox plugin that shows the radio station lists
