=== debian/watch ===
version=3
#http://www.programmierecke.net/programmed/rhythmbox-radio-browser-(.*)\.tar\.gz
http://www.programmierecke.net/programmed/rhythmbox-radio-browser.html rhythmbox-radio-browser-(.*)\.tar\.gz
